Subject: Re: [Capwap] Proposed Resolution to Issue 145 "Need additional detailfor how a STA session is created" /was:Re: Packet flows fornew STA session

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Mon, 9 Oct 2006 10:39:25 -0700

I agree.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

________________________________

	From: Dorothy Stanley [mailto:[email-masked]] 
	Sent: Friday, September 29, 2006 2:53 PM
	To: Michael Montemurro
	Cc: Behcet Sarikaya; [email-masked]
	Subject: [Capwap] Proposed Resolution to Issue 145 "Need
additional detailfor how a STA session is created" /was:Re: Packet flows
fornew STA session

	All,
	 
	Issue 145  is listed below:
	There is a lot of detail missing in CAPWAP describing
	how a STA session is created for both splitMAC and
	localMAC. It would be quite useful if someone would
	take figures 5 and 7 and add the detail.
	The proposed resolution to Issue 145 is:
	Close with no change to the text. Figures 5 and 7 are
	intended to provide an illustration of the division of
	
	labor in the local and split-MAC cases, rather than
	a comprehensive description of session establishment.
	The lists of message elements are included in the text.
	Comments welcome,
	Thanks,
	Dorothy
	On 6/30/06, Michael Montemurro <[email-masked]>
wrote: 

		David,
		 
		I created issue number 145 to track this issue.
		 
		Cheers,
		 
		Mike

		On 6/23/06, Behcet Sarikaya <[email-masked] >
wrote: 

			Hi David,
			  Roaming with key caching and other new
developments is a work item for possible rechartering. I think the
present text is OK. 
			
			Regards,

			--behcet

			----- Original Message ----
			From: David T. Perkins < [email-masked]
<mailto:[email-masked]> >
			To: [email-masked]
			Sent: Friday, June 23, 2006 1:16:46 PM
			Subject: [Capwap] Packet flows for new STA
session 

			HI,
			
			There is a lot of detail missing in CAPWAP
describing
			how a STA session is created for both splitMAC
and
			localMAC. It would be quite useful if someone
would
			take figures 5 and 7 and add the detail. 
			
			Regards,
			/david t. perkins 

_________________________________________________________________
			To unsubscribe or modify your subscription
options, please visit:
	
http://lists.frascone.com/mailman/listinfo/capwap
			
			Archives:
http://lists.frascone.com/pipermail/capwap 

_________________________________________________________________
			To unsubscribe or modify your subscription
options, please visit:
	
http://lists.frascone.com/mailman/listinfo/capwap
			
			Archives:
http://lists.frascone.com/pipermail/capwap 

_________________________________________________________________
		To unsubscribe or modify your subscription options,
please visit:
		http://lists.frascone.com/mailman/listinfo/capwap
		
		Archives: http://lists.frascone.com/pipermail/capwap 

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap